@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

.list-inline {
	margin:14px 0 10px 0;
}

.news-v3-in h2 {
	text-align: center;
    font-family: 'Nanum Myeongjo','³ª´® ¸íÁ¶','Malgun Gothic','¸¼Àº °íµñ', 'µ¸¿ò', Dotum, sans-serif;
    text-shadow: 0 0 5px rgba(42,42,43, 0.3);
    font-size: 25px;
    line-height: 34px;
	margin:24px 0;
	padding-bottom:20px;
}
.news-v3-in p {
	text-align:justify;
}
.news-v3-in div {
	line-height:1.7;
	font-size:14px;
}

@media (min-width: 992px) and (max-width:1200px) {
	.news-v3-in h2 {
		 font-size: 24px;
	    line-height: 24px;
	}
}

@media (max-width: 991px) {
	.news-v3-in h2 {
		 font-size: 17px;
	    line-height: 17px;
	}
}

/*Thumbnails
------------------------------------*/
a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
	margin-bottom: 20px;
}
.thumbnail-style:hover {
	box-shadow: 0 0 8px #ddd;
  transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #585f69;
	font-size: 15px;
	font-family: 'NotoSansM';
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #72c02c;
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	background: #72c02c;
	display: inline-block;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 2px #5fb611;
}
.thumbnail-style:hover a.btn-more {
	right: 10px;
}

.thumbnail-kenburn img {
	left: 10px;
	margin-left: -10px;
	position: relative;
	transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
	transform: scale(1.2) rotate(2deg);
}
